[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.ActiveForm

The identity of the active Form on this Screen

## Declaration

Source position: forms.pp line 1028

`public property TScreen.ActiveForm: TForm read FActiveForm;`

## Description

Reads a flag to determine the active Form

The latest version of this document can be found at lazarus-ccr.sourceforge.net.